@media (min-width: 1px) and (max-width: 768px){
.c-data-table__body__table--break-sp th::after{content:none!important;}
.c-data-table__body__table.c-data-table__body__table--break-sp .c-text{display:block!important;}
}
.c-package-card__tag-wrap{position:relative;display:flex;flex-wrap:wrap;gap:0.2rem;margin-top:0.5rem;}
button.r-external{cursor:pointer;}
button.r-external .c-btn-list__external__icon{display:block;position:absolute;z-index:1;top:50%;transform:translate(0, -50%) scale(1.3);}
button.r-external .c-btn-list__external__icon:before,button.r-external .c-btn-list__external__icon:after{content:'';display:block;position:absolute;box-sizing:border-box;-webkit-transition:border-color .2s;transition:border-color .2s;}
button.r-external .c-btn-list__external__icon:before{bottom:0;left:0;border-bottom:1px solid #fff;border-left:1px solid #fff;}
button.r-external .c-btn-list__external__icon:after{top:0;right:0;border:1px solid #fff;}
button.r-external:hover .c-btn-list__external__icon:before,button.r-external:hover .c-btn-list__external__icon:after,button.r-external:active .c-btn-list__external__icon:before,button.r-external:active .c-btn-list__external__icon:after,button.r-external:focus .c-btn-list__external__icon:before,button.r-external:focus .c-btn-list__external__icon:after{-webkit-transition:border-color .1s .2s;transition:border-color .1s .2s;}
@media screen and (min-width: 769px), print{
button.r-external{width:485px;margin:32px 0;}
button.r-external .c-btn-list__external__icon{right:21px;width:11px;height:11px;}
button.r-external .c-btn-list__external__icon:before,button.r-external .c-btn-list__external__icon:after{width:8px;height:8px;}
button.r-external:hover .c-btn-list__external__icon:before,button.r-external:active .c-btn-list__external__icon:before,button.r-external:focus .c-btn-list__external__icon:before{border-bottom:1px solid #fff;border-left:1px solid #fff;}
button.r-external:hover .c-btn-list__external__icon:after,button.r-external:active .c-btn-list__external__icon:after,button.r-external:focus .c-btn-list__external__icon:after{border:1px solid #fff;}
button.r-external .c-btn-list__external__icon{right:52px;width:11px;height:11px;}
button.r-external .c-btn-list__external__icon:before,button.r-external .c-btn-list__external__icon:after{width:8px;height:8px;}
button.r-external:hover .c-btn-list__external__icon:before,button.r-external:active .c-btn-list__external__icon:before,button.r-external:focus .c-btn-list__external__icon:before{border-bottom:1px solid #fff;border-left:1px solid #fff;}
button.r-external:hover .c-btn-list__external__icon:after,button.r-external:active .c-btn-list__external__icon:after,button.r-external:focus .c-btn-list__external__icon:after{border:1px solid #fff;}
}
@media screen and (max-width: 768px){
button.r-external .c-btn-list__external__icon{right:25px;right:5.66667vw;width:8px;width:3.13333vw;height:8px;height:4.13333vw;}
button.r-external .c-btn-list__external__icon:before,button.r-external .c-btn-list__external__icon:after{width:6px;width:1.6vw;height:6px;height:1.6vw;}
button.r-external .c-btn-list__external__icon{right:15.66667vw;width:8px;width:2.13333vw;height:8px;height:2.13333vw;}
button.r-external .c-btn-list__external__icon:before,button.r-external .c-btn-list__external__icon:after{width:6px;width:1.6vw;height:6px;height:1.6vw;}
button.r-external{display:block!important;margin:0 auto!important;width:100%!important;}
}
button.r-external .c-btn-list__itm__content{background-image:none;padding-right:16px;}
button.r-external{position:relative;}
@media screen and (max-width: 768px){
button.r-external .c-btn-list__itm__content{font-size:4vw;}
}
@media screen and (min-width: 769px) and (max-width: 768px){
.c-hdg--lv2{margin-bottom:-0.66vw;margin-top:-0.66vw;font-size:15px;font-size:4vw;}
}
@media screen and (min-width: 769px) and (min-width: 769px), print{
.c-hdg--lv2{margin-bottom:calc(0px - (((2rem * 1.33) - 2rem) / 2));margin-top:calc(0px - (((2rem * 1.33) - 2rem) / 2));font-size:30px;}
}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box;}
.swiper-wrapper{-webkit-transform:translate3d(0px,0,0);transform:translate3d(0px,0,0);}
.swiper-slide{-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform;}
*{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;letter-spacing:0;}
h1,h2,h3{font-weight:500;}
p{margin:0;}
img{width:100%;max-width:100%;vertical-align:bottom;}
table{border-collapse:collapse;}
.l-main{display:block;background-image:url("/udfood/assets/img/common/paper-cream.png");}
@media (min-width:1px) and (max-width:1023px){
}
.u-wrap{margin:auto;width:90%;}
.u-wrap--w1000{max-width:1000px;}
.u-wrap--w1100{max-width:1100px;}
.u-wrap--w560{max-width:560px;}
@media (min-width:1px) and (max-width:768px){
.u-wrap{width:auto;margin:0 37px;}
}
.u-bg--cream{background-image:url("/udfood/assets/img/common/paper-cream.png");}
.u-bg--yellow{background-image:url("/udfood/assets/img/common/paper-yellow.png");}
.u-padding--top-40{padding-top:40px;}
.u-padding--top-50{padding-top:50px;}
.u-padding--top-90{padding-top:90px;}
.u-padding--top-100{padding-top:100px;}
.u-padding--bottom-10{padding-bottom:10px;}
.u-padding--bottom-20{padding-bottom:20px;}
.u-padding--bottom-50{padding-bottom:50px;}
.u-padding--bottom-100{padding-bottom:100px;}
.u-padding--left-20{padding-left:20px;}
.u-padding--right-10{padding-right:10px;}
.u-padding--right-35{padding-right:35px;}
.u-padding--right-50{padding-right:50px;}
@media (min-width:1px) and (max-width:768px){
.u-padding--top-40-sp{padding-top:40px;}
.u-padding--top-45-sp{padding-top:45px;}
.u-padding--top-70-sp{padding-top:70px;}
.u-padding--bottom-0-sp{padding-bottom:0;}
.u-padding--bottom-20-sp{padding-bottom:20px;}
.u-padding--bottom-40-sp{padding-bottom:40px;}
.u-padding--left-0-sp{padding-left:0;}
.u-padding--right-0-sp{padding-right:0;}
}
.u-margin--top-5{margin-top:5px;}
.u-margin--top-10{margin-top:10px;}
.u-margin--top-15{margin-top:15px;}
.u-margin--top-20{margin-top:20px;}
.u-margin--top-25{margin-top:25px;}
.u-margin--top-35{margin-top:35px;}
.u-margin--bottom-70{margin-bottom:70px;}
@media (min-width:1px) and (max-width:768px){
.u-margin--top-0-sp{margin-top:0;}
.u-margin--top-10-sp{margin-top:10px;}
.u-margin--top-25-sp{margin-top:25px;}
.u-margin--top-30-sp{margin-top:30px;}
.u-margin--top-40-sp{margin-top:40px;}
.u-margin--left-10-sp{margin-left:10px;}
.u-margin--left-20-sp{margin-left:20px;}
.u-margin--right-10-sp{margin-right:10px;}
.u-margin--right-20-sp{margin-right:20px;}
}
.u-view--sp{display:none;}
@media (min-width:1px) and (max-width:768px){
.u-view--sp{display:block;}
.u-view--pc{display:none;}
}
.u-trans{-webkit-transition:opacity 0.2s;transition:opacity 0.2s;}
.u-trans:hover{opacity:0.7;}
@media (min-width:1px) and (max-width:768px){
.u-trans:hover{opacity:1;}
}
.u-width--220{width:220px;}
.u-width--100per{width:100%;}
@media (min-width:1px) and (max-width:768px){
.u-width--auto-sp{width:auto;}
}
@media (min-width:1px) and (max-width:768px){
.u-display--block-sp{display:block;}
}
.u-border--bottom-color-berry{border-bottom-color:#386eb1;}
.u-border--bottom-width-1{border-bottom-width:1px;}
.u-border--bottom-style-solid{border-bottom-style:solid;}
.c-link a{text-decoration:none;display:inline-block;border-bottom-width:1px;border-bottom-style:solid;line-height:1.8em;font-size:18px;}
.c-link a span{background-size:16px;background-position:right center;background-repeat:no-repeat;padding-right:25px;}
.c-link--berry a{color:#386eb1;border-bottom-color:#386eb1;}
.c-link--berry a span{background-image:url("/udfood/assets/img/common/menu-link.png");}
@media (min-width:1px) and (max-width:768px){
.c-link a{font-size:16px;}
.c-link a span{background-size:11px;padding-right:20px;}
}
.c-grid{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-left:-5px;margin-right:-5px;}
.c-grid__item{padding:10px;}
.c-grid__item--col3{-ms-flex-preferred-size:33.3333%;flex-basis:33.3333%;max-width:33.3333%;}
.c-grid__item--toromi{width:100%;max-width:600px;padding:0;margin:40px auto 0;}
@media (max-width:768px){
.c-grid__item--toromi{margin-top:25px;}
}
.c-grid__item--stock{width:85%;max-width:560px;margin-inline:auto;}
@media (min-width:1px) and (max-width:850px){
.c-grid{display:block;margin-left:0;margin-right:0;}
.c-grid__item{padding:0;max-width:none;}
}
.c-product-lineup{max-width:830px;margin-inline:auto;}
.c-product-lineup__grid{display:-ms-grid;display:grid;-ms-grid-columns:1fr 20px 1fr 20px 1fr 20px 1fr;grid-template-columns:repeat(4,1fr);gap:20px;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
@media (max-width:768px){
.c-product-lineup__grid{gap:10px;}
}
.c-product-lineup__grid .c-product-card{border-radius:10px 10px 0 0;}
.c-product-lineup__grid .c-product-card__caption{display:block;padding-top:0;}
.c-product-lineup__grid .c-product-card__caption:before{content:"";display:block;width:80px;height:77px;background:url("/udfood/assets/img/common/product-logo.png") top center/contain no-repeat;margin:0 auto 10px;}
@media (max-width:768px){
.c-product-lineup__grid .c-product-card__caption:before{width:49px;height:47px;margin-bottom:0;}
}
@media (max-width:768px){
.c-product-lineup__grid .c-product-card__caption{width:auto;min-width:auto;padding:0;font-size:min(4.3vw,18px);}
.c-product-lineup__grid .c-product-card__caption span{letter-spacing:normal;background-size:25px;padding-block:6px 35px;}
}
.c-product-lineup__grid .c-product-card__image{padding-inline:10px;background:transparent;}
@media (max-width:768px){
.c-product-lineup__grid .c-product-card__image{padding:0 5px;margin-top:10px;}
.c-product-lineup__grid .c-product-card__image img{height:auto;}
}
.c-product-lineup__grid .c-product-card__image img{height:auto;margin-bottom:0;width:100%;}
.c-product-lineup__grid .c-grid__item{padding:0;}
.c-product-lineup .c-product-card--toromi{background-color:#f43d5f;}
.c-product-lineup .c-product-card--toromi a{color:white;display:-webkit-box;display:-ms-flexbox;display:flex;}
.c-product-lineup .c-product-card--toromi .c-product-card__caption:before{content:"";display:block;width:87px;height:74px;background:url(/udfood/assets/img/common/product-logo-w.png) left center/contain no-repeat;margin-block:auto;margin-right:12px;}
@media (max-width:768px){
.c-product-lineup .c-product-card--toromi .c-product-card__caption:before{width:54px;height:46px;margin-right:10px;}
}
@media (max-width:768px){
.c-product-lineup .c-product-card--toromi .c-product-card__caption{width:75%;min-width:auto;padding:0;font-size:min(4.3vw,18px);text-align:left;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
}
.c-product-lineup .c-product-card--toromi .c-product-card__caption span{background-position:center right;padding-right:50px;padding-bottom:0;}
@media (max-width:768px){
.c-product-lineup .c-product-card--toromi .c-product-card__caption span{background-size:15.5%;padding-right:14%;}
}
.c-product-lineup .c-product-card--toromi .c-product-card__image{background:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0.85)),color-stop(40%,rgba(255,255,255,0.79)),to(rgba(255,255,255,0.7)));background:linear-gradient(to right,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.79) 40%,rgba(255,255,255,0.7) 100%);max-width:min(24.53vw,210px);padding:16px 35px 16px 28px;margin-left:auto;}
@media (max-width:768px){
.c-product-lineup .c-product-card--toromi .c-product-card__image{padding:14px 10px 5px 5px;max-width:min(24.53%,210px);}
}
.c-product-lineup .c-product-card--toromi .c-product-card__image img{height:auto;margin-bottom:0;}
.c-product-card{border-radius:10px;overflow:hidden;}
.c-product-card a{text-decoration:none;}
.c-product-card__caption{font-size:28px;text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:15px 0;}
.c-product-card__caption span{letter-spacing:0.1em;background-image:url("/udfood/assets/img/common/circle-white-arrow.png");background-size:35px;background-position:center bottom;background-repeat:no-repeat;display:block;padding-bottom:50px;}
.c-product-card__image{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;background:-webkit-gradient(linear,left top,right top,from(rgba(255,255,255,0.85)),color-stop(40%,rgba(255,255,255,0.79)),to(rgba(255,255,255,0.7)));background:linear-gradient(to right,rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.79) 40%,rgba(255,255,255,0.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9ffffff',endColorstr='#b3ffffff',GradientType=1);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:8px 0;}
.c-product-card__image img{height:160px;width:auto;margin-bottom:-10px;}
.c-product-card--grape{background-color:#cd619b;}
.c-product-card--grape a{color:white;}
.c-product-card--cherry-blossom{background-color:#f8738b;}
.c-product-card--cherry-blossom a{color:white;}
.c-product-card--banana{background-color:#efb13a;}
.c-product-card--banana a{color:white;}
.c-product-card--matcha{background-color:#b0b934;}
.c-product-card--matcha a{color:white;}
@media (min-width:1px) and (max-width:768px){
.c-product-card__caption{width:127px;min-width:127px;padding:32px 0;}
.c-product-card__image img{height:120px;}
.c-product-card span{background-size:21px;padding-bottom:30px;}
}
.c-page-title{background-position:center bottom;background-size:cover;background-repeat:no-repeat;text-align:center;}
.c-page-title__main{font-size:36px;letter-spacing:0.1em;}
.c-page-title__inner{height:260px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-page-title--product-detail{background-image:url("/udfood/assets/img/product/detail/bg.png");}
@media (min-width:1px) and (max-width:768px){
.c-page-title__main{font-size:23px;padding:0 10px;}
.c-page-title__inner{height:170px;}
.c-page-title--product-detail{background-image:url("/udfood/assets/img/product/detail/bg-sp.png");}
.c-page-title--product-detail .c-page-title__main{font-size:18px;text-align:left;}
}
.c-text{letter-spacing:0.15em;line-height:1.5em;}
.c-text--align-center{text-align:center;}
.c-text--align-left{text-align:left;}
.c-text--align-right{text-align:right;}
.c-text--size-16{font-size:16px;}
.c-text--size-18{font-size:18px;}
.c-text--size-22{font-size:22px;}
.c-text--size-28{font-size:28px;}
.c-text--color-berry{color:#386eb1;}
.c-text--weight-400{font-weight:400;}
@media (min-width:1px) and (max-width:768px){
.c-text--align-center-sp{text-align:center;}
.c-text--size-14-sp{font-size:14px;}
.c-text--size-16-sp{font-size:16px;}
}
.c-file{text-align:center;}
.c-file a{font-size:20px;background-position:left center;background-repeat:no-repeat;background-size:25px;text-decoration:none;padding-left:30px;letter-spacing:0.15em;}
.c-file--pdf a{background-image:url("/udfood/assets/img/common/pdf-berry.png");}
.c-file--berry a{color:#386eb1;}
@media (min-width:1px) and (max-width:768px){
.c-file{text-align:left;}
.c-file a{font-size:17px;background-size:19px;padding-left:20px;}
}
.c-sns{padding-top:40px;padding-bottom:20px;}
.c-sns a{display:inline-block;width:45px;margin-right:10px;}
@media (min-width:1px) and (max-width:768px){
.c-sns{text-align:center;}
}
.c-purchase{padding:10px 0;}
.c-purchase__board{background-color:#386eb1;border-radius:20px;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;margin:auto;width:700px;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-decoration:none;}
.c-purchase__board__left{width:40%;min-width:40%;}
.c-purchase__board__right{width:60%;padding:25px 30px;background-color:white;}
.c-purchase__board__button{color:white;border-radius:50px;padding:5px 20px;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-purchase__board__button span{display:block;font-size:24px;letter-spacing:0.1em;background-image:url("/udfood/assets/img/common/circle-trans-arrow.png");background-position:center bottom;background-repeat:no-repeat;background-size:32px;padding-bottom:42px;}
@media (min-width:1px) and (max-width:768px){
.c-purchase__board{border-radius:10px;width:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
.c-purchase__board__left{width:auto;text-align:center;}
.c-purchase__board__right{width:auto;padding:32px 20px 20px;}
.c-purchase__board__button{text-align:center;font-size:12px;padding:20px 0;}
.c-purchase__board__button span{background-position:right center;background-size:24px;padding-bottom:2px;padding-right:32px;font-size:20px;}
}
.c-data-table{background-color:white;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);overflow:hidden;border-radius:10px;padding:20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:15px;}
.c-data-table__head{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:220px;min-width:220px;padding-right:10px;}
.c-data-table__head__title{font-size:22px;color:#386eb1;letter-spacing:0.1em;}
.c-data-table__head__sub{font-size:16px;letter-spacing:0.1em;margin-top:5px;}
.c-data-table__body{border-left:1px solid #386eb1;padding-left:20px;font-size:18px;letter-spacing:0.1em;line-height:1.5em;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;}
.c-data-table__body__inline{display:inline-block;vertical-align:top;margin-left:50px;}
.c-data-table__body__inline:first-child{margin-left:0;}
.c-data-table__body__table th{text-align:left;font-weight:400;}
@media (min-width:1px) and (max-width:768px){
.c-data-table{display:block;}
.c-data-table__head{width:auto;min-width:auto;text-align:center;display:block;padding-bottom:20px;padding-right:0;border-bottom:1px solid #386eb1;}
.c-data-table__head__title{font-size:16px;}
.c-data-table__head__sub{font-size:14px;}
.c-data-table__body{padding-left:0;border-left:none;margin-top:40px;font-size:16px;line-height:1.8em;padding-bottom:20px;}
.c-data-table__body__inline{display:block;margin-left:0;}
.c-data-table__body__table{width:100%;}
.c-data-table__body__table--break-sp tbody{display:block;}
.c-data-table__body__table--break-sp tr{display:block;margin-bottom:20px;}
.c-data-table__body__table--break-sp td,.c-data-table__body__table--break-sp th{display:inline-block;}
.c-data-table__body__table--break-sp th:after{content:":";}
}
.c-package-card{background-color:white;border-radius:10px;padding:40px 35px;display:block;overflow:hidden;-webkit-box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);box-shadow:0px 0px 10px 0 rgba(0,0,0,0.1);text-decoration:none;color:black;position:relative;}
.c-package-card__image{max-width:150px;height:205px;margin:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative;}
.c-package-card__image img{width:auto;max-height:150px;}
.c-package-card__text{margin-top:10px;text-align:center;display:table;margin-left:auto;margin-right:auto;min-height:58px;}
.c-package-card__text span{font-size:20px;letter-spacing:0.1em;background-position:left center;background-size:30px;background-repeat:no-repeat;padding-left:40px;padding-top:2px;padding-bottom:2px;display:table-cell;vertical-align:middle;text-align:left;margin:auto;}
.c-package-card__text--grape span{background-image:url("/udfood/assets/img/common/circle-grape-arrow.png");}
@media (min-width:1px) and (max-width:768px){
.c-package-card__image{max-width:130px;height:auto;}
.c-package-card__image img{display:block;margin:0 auto;width:auto;height:auto;}
.c-package-card__text span{font-size:16px;background-size:27px;padding-left:35px;}
}
.c-stock-card{border-radius:10px;overflow:hidden;background-color:#e1462a;}
.c-stock-card a{color:white;text-decoration:none;display:block;min-height:168px;display:table;width:100%;}
.c-stock-card__caption{font-size:20px;text-align:center;letter-spacing:0.1em;text-indent:0.1em;}
.c-stock-card__caption span{background-position:right center;background-repeat:no-repeat;background-image:url("/udfood/assets/img/common/circle-trans-arrow.png");background-size:30px;padding-right:40px;padding-top:1px;padding-bottom:1px;}
.c-stock-card__image{margin:10px auto 0;max-width:309px;}
.c-stock-card__inner{display:table-cell;vertical-align:middle;}
@media (min-width:1px) and (max-width:768px){
.c-stock-card a{min-height:auto;padding:12px;}
.c-stock-card__caption{font-size:13px;}
.c-stock-card__caption span{background-size:1em;padding-right:20px;}
.c-stock-card__image{max-width:200px;}
}
.card-textlink{text-align:center;}
.card-textlink a{font-size:20px;padding-right:1.3em;background:url("/udfood/assets/img/common/menu-link.png") right center/0.8em no-repeat;text-decoration:none;border-bottom:1px solid currentColor;font-weight:500;}
@media (max-width:768px){
.card-textlink a{font-size:15px;}
}
.card-textlink a:hover{border-bottom:none;opacity:0.8;}
.p-sitemap{border-top:1px solid #ccc;padding-top:40px;padding-bottom:40px;}
.p-sitemap__blocks__list{display:inline-block;margin-right:70px;vertical-align:top;}
.p-sitemap__blocks__list:last-child{margin-right:0;}
.p-sitemap__blocks__list__item__head{background-image:url("/udfood/assets/img/common/menu-link.png");background-position:left top 1em;background-repeat:no-repeat;background-size:15px;padding-left:23px;margin-top:30px;}
.p-sitemap__blocks__list__item__head a{font-size:18px;color:#386eb1;text-decoration:none;letter-spacing:0.1em;}
.p-sitemap__blocks__list__item__head a[href="javascript:void(0);"]{cursor:default;}
.p-sitemap__blocks__list__item__body{padding-left:10px;}
.p-sitemap__blocks__list__item__body__item{background-image:url("/udfood/assets/img/common/arrow.png");background-position:left top 1em;background-repeat:no-repeat;background-size:7px;padding-left:15px;margin-top:10px;}
.p-sitemap__blocks__list__item__body__item a{font-size:18px;color:#333;text-decoration:none;letter-spacing:0.1em;}
@media (min-width:1px) and (max-width:768px){
.p-sitemap{border-top:none;padding-top:100px;}
.p-sitemap__blocks{border-top:1px solid #ccc;}
.p-sitemap__blocks__list{display:block;margin-right:0;}
.p-sitemap__blocks__list__item{border-bottom:1px solid #ccc;}
.p-sitemap__blocks__list__item--has-children.is-closed .p-sitemap__blocks__list__item__head a{background-image:url("/udfood/assets/img/common/submenu-open.png");}
.p-sitemap__blocks__list__item--has-children.is-closed .p-sitemap__blocks__list__item__body{visibility:hidden;max-height:0;}
.p-sitemap__blocks__list__item--doesnt-have-children .p-sitemap__blocks__list__item__head a{background-image:url("/udfood/assets/img/common/menu-link.png");}
.p-sitemap__blocks__list__item__head{margin-top:0;padding-left:0;background-image:none;}
.p-sitemap__blocks__list__item__head a{font-size:16px;display:block;padding:10px 20px 10px 0;background-size:17px;background-position:right center;background-repeat:no-repeat;}
.p-sitemap__blocks__list__item__body{padding-left:30px;-webkit-transition:0.5s;transition:0.5s;overflow:hidden;}
.p-sitemap__blocks__list__item__body__wrap{padding-bottom:30px;}
.p-sitemap__blocks__list__item__body__item{background-image:none;border-top:1px solid #ccc;margin-top:0;padding-left:0;}
.p-sitemap__blocks__list__item__body__item:first-child{border-top:none;}
.p-sitemap__blocks__list__item__body__item a{font-size:16px;display:block;padding:10px 20px 10px 0;background-size:9px;background-position:right center;background-repeat:no-repeat;background-image:url("/udfood/assets/img/common/submenu-link.png");}
.p-sitemap .u-wrap{margin:0 20px;}
}
.p-product-detail{overflow:hidden;}
.p-product-detail .c-page-title__inner{min-height:240px;}
.p-product-detail__overview{margin-left:50px;margin-right:50px;}
.p-product-detail__overview__flex{display:-webkit-box;display:-ms-flexbox;display:flex;}
.p-product-detail__overview__flex__left{width:362px;min-width:362px;}
.p-product-detail__overview__flex__right{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding-left:50px;}
.p-product-detail__overview__flex__image{background-color:white;border:1px solid #ccc;padding:30px 0;height:308px;text-align:center;}
.p-product-detail__overview__flex__image img{height:100%;width:auto;}
.p-product-detail__overview__flex__title{font-size:24px;letter-spacing:0.15em;}
.p-product-detail__overview__flex__sub{font-size:18px;letter-spacing:0.15em;margin-top:10px;padding-bottom:40px;min-height:100px;}
.p-product-detail__overview__data{margin-top:50px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px 0;display:-webkit-box;display:-ms-flexbox;display:flex;font-size:18px;}
.p-product-detail__overview__data *{letter-spacing:0.1em;}
.p-product-detail__overview__data__left{width:60%;min-width:60%;padding-right:40px;}
.p-product-detail__overview__data__right{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;}
.p-product-detail__overview__data__table__row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.p-product-detail__overview__data__table__row__head{color:#386eb1;width:150px;min-width:150px;}
.p-product-detail__overview__data__table__row__head__inner{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.p-product-detail__overview__data__table__row__body{padding-left:5px;}
.p-product-detail__lineup-slide{margin-top:30px;position:relative;overflow:hidden;}
.p-product-detail__lineup-slide .swiper-slide{height:auto;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1 0 auto;flex:1 0 auto;}
.p-product-detail__lineup-slide .swiper-slide .c-package-card{width:100%;}
.p-product-detail__lineup-slide__navigation__next,.p-product-detail__lineup-slide__navigation__prev{width:60px;height:60px;position:absolute;top:50%;z-index:1;margin-top:-45px;background-repeat:no-repeat;background-size:100%;background-position:center;outline:none;cursor:pointer;}
.p-product-detail__lineup-slide__navigation__prev{left:0;-webkit-transform:rotate(180deg);transform:rotate(180deg);background-image:url("/udfood/assets/img/common/control-berry.png");}
.p-product-detail__lineup-slide__navigation__next{right:0;background-image:url("/udfood/assets/img/common/control-berry.png");}
.p-product-detail__lineup-slide .c-package-card__image{text-align:center;height:150px;}
.p-product-detail__arrange{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:35px 0;}
.p-product-detail__arrange .c-grid{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.p-product-detail__arrange__item{display:block;color:black;text-decoration:none;}
.p-product-detail__arrange__item__image{overflow:hidden;border-radius:10px;}
.p-product-detail__arrange__item__name{font-size:16px;letter-spacing:0.1em;margin-top:15px;}
@media (min-width:1px) and (max-width:768px){
.p-product-detail .c-page-title__inner{min-height:110px;}
.p-product-detail__overview{margin-left:0;margin-right:0;}
.p-product-detail__overview__flex{display:block;}
.p-product-detail__overview__flex__left{width:100%;min-width:auto;margin:auto;}
.p-product-detail__overview__flex__right{padding-left:0;}
.p-product-detail__overview__flex__image{margin-top:30px;width:100%;height:234px;margin-left:auto;margin-right:auto;}
.p-product-detail__overview__flex__title{font-size:20px;text-align:center;line-height:1.3em;margin:auto;}
.p-product-detail__overview__flex__sub{font-size:16px;min-height:auto;}
.p-product-detail__overview__flex__tags{text-align:center;margin-top:10px;}
.p-product-detail__overview__data{display:block;font-size:16px;padding:40px 0;}
.p-product-detail__overview__data__left{width:auto;min-width:auto;padding-right:0;}
.p-product-detail__overview__data__table__row{display:block;margin-bottom:20px;}
.p-product-detail__overview__data__table__row__head{display:inline-block;vertical-align:middle;width:auto;min-width:auto;}
.p-product-detail__overview__data__table__row__head__inner{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:start;}
.p-product-detail__overview__data__table__row__body{display:inline-block;vertical-align:middle;padding-left:0;}
.p-product-detail__lineup-slide{margin-top:0;}
.p-product-detail__lineup-slide__navigation__next,.p-product-detail__lineup-slide__navigation__prev{width:39px;height:39px;margin-top:-35px;}
.p-product-detail__lineup-slide .c-package-card__image img{width:auto;}
.p-product-detail__arrange{padding:50px 0;}
.p-product-detail__arrange__item{max-width:212px;margin:35px auto 0;}
.p-product-detail__arrange__item__name{font-size:14px;margin-top:10px;}
}
.p-perform .c-hdg--lv2{text-align:center;font-size:30px;letter-spacing:0.1em;text-indent:0.1em;font-weight:400;}
.p-perform .c-hdg--lv2+.c-sec__lyt{margin-top:40px;}
.p-perform .p-prod-column{background-color:#fff;overflow:hidden;border-radius:20px;padding:40px;}
.p-perform .c-sec__lyt[class*=r-flex]{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.p-perform .c-sec__lyt[class*=r-flex].r-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.p-perform .c-sec__lyt.r-flex .c-sec__flex-itm:nth-child(2n-1){-webkit-box-flex:1;-ms-flex:1;flex:1;}
.p-perform .c-sec__lyt.r-flex .c-sec__flex-itm:nth-child(2n){margin-left:30px;}
.p-perform .c-sec__lyt.r-flex.r-reverse .c-sec__flex-itm:nth-child(2n-1){-webkit-box-flex:initial;-ms-flex:initial;flex:initial;}
.p-perform .c-sec__lyt.r-flex.r-reverse .c-sec__flex-itm:nth-child(2n){margin-left:0;margin-right:30px;-webkit-box-flex:1;-ms-flex:1;flex:1;}
.p-perform .u-wd50per--pc{width:50%!important;}
.p-perform .c-paragraph{font-size:15px;letter-spacing:0.1em;}
.p-perform .c-paragraph:first-child{margin-top:-7.5px;line-height:2;}
.p-perform .c-sec__btn{margin-top:40px;}
.p-perform .c-btn-list__itm{text-align:center;}
.p-perform .c-btn-list__itm__link{display:inline-block;text-decoration:none;border-radius:100px;border-style:solid;border-width:1px;font-size:20px;padding:20px 60px;color:white;border-color:#386eb1;background-color:#386eb1;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;}
.p-perform .c-btn-list__itm__link:hover{opacity:0.7;}
.p-perform .c-btn-list__itm__content{line-height:1.5em;background-repeat:no-repeat;background-position:right center;background-size:21px;padding-right:30px;letter-spacing:0.1em;display:inline-block;text-align:center;background-image:url("/udfood/assets/img/common/white-link.png");}
@media (min-width:1px) and (max-width:768px){
.p-perform .c-hdg--lv2{font-size:20px;}
.p-perform .p-prod-column{padding:30px 20px;}
.p-perform .c-sec__lyt[class*=r-flex]{display:block;}
.p-perform .c-sec__lyt.r-flex.r-reverse .c-sec__flex-itm:nth-child(2n){margin-right:0;}
.p-perform .c-paragraph:first-child{margin-top:10px;}
.p-perform .u-wd50per--pc{width:100%!important;}
.p-perform .c-sec__btn{margin-top:30px;}
.p-perform .c-btn-list__itm__link{font-size:12px;}
.p-perform .c-btn-list__itm__link:hover{opacity:1;}
.p-perform .c-btn-list__itm__content{line-height:1.5em;background-repeat:no-repeat;background-position:right center;background-size:21px;padding-right:30px;letter-spacing:0.1em;display:inline-block;text-align:center;background-image:url("/udfood/assets/img/common/white-link.png");}
}

/*! CSS Used from: /udfood/assets/css/product_column.css */
.c-sec-bg--white{background-color:#fff;padding-top:1px;}
.c-modal__inner .c-sec__btn .c-btn-list{max-width:500px;margin:0 auto;}
.c-modal__inner .c-hdg--lv2{position:relative;color:#e4002b;text-align:center;}
.c-modal__inner .c-list .c-list__itm{position:relative;line-height:1.7;}
.c-modal__inner .c-list .c-list__itm:first-child{margin-top:0!important;}
@media screen and (min-width: 769px) and (max-width: 768px){
.c-hdg--lv2{margin-bottom:-0.66vw;margin-top:-0.66vw;font-size:15px;font-size:4vw;}
}
@media screen and (min-width: 769px) and (min-width: 769px), print{
.c-hdg--lv2{margin-bottom:calc(0px - (((2rem * 1.33) - 2rem) / 2));margin-top:calc(0px - (((2rem * 1.33) - 2rem) / 2));font-size:30px;}
}
@media screen and (min-width: 769px), print{
.c-modal__inner{font-size:15px;}
.c-modal__inner .c-sec__block{margin-top:60px;}
.c-modal__inner .c-hdg--lv2 + .c-sec__lyt{margin-top:40px;}
.c-modal__inner .c-hdg--lv2{margin-bottom:-4.95px;margin-top:-4.95px;line-height:1.33;}
.c-modal__inner{padding:40px;padding-bottom:0;}
.u-mt0{margin-top:0px!important;}
.u-wd80per--pc{width:80%!important;}
}
@media screen and (max-width: 768px){
.c-modal__inner{font-size:4vw;}
.c-modal__inner .c-sec__block{margin-top:40px;margin-top:10.66667vw;}
.c-modal__inner .c-sec__btn{margin-top:20px;margin-top:5.33333vw;}
.c-modal__inner .c-hdg--lv2 + .c-sec__lyt{margin-top:30px;margin-top:8vw;}
.c-modal__inner .c-hdg--lv2{line-height:1.45;font-size:19px;font-size:5.06667vw;}
.c-modal__inner .c-btn-list{margin-top:10px;margin-top:2.66667vw;}
.c-modal__inner .c-btn-list__itm{line-height:1.53;margin-top:15px;margin-top:4vw;}
.c-modal__inner{padding:8vw 4vw 0 4vw;}
.u-mt0{margin-top:0px!important;margin-top:0vw!important;}
}
.c-txt-link.r-arrow-r{display:inline-block;position:relative;line-height:1.7;color:#e4002b!important;text-decoration:none;}
.c-txt-link:before{content:'';display:inline-block;position:absolute;left:0;z-index:1;border-right:1px solid #e4002b;border-bottom:1px solid #e4002b;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
@media screen and (min-width: 769px), print{
.c-txt-link{font-size:14px;}
.c-txt-link{padding-left:13px;}
.c-txt-link:before{top:50%;width:6px;height:6px;margin-top:-3px;}
}
@media screen and (max-width: 768px){
.c-txt-link{padding-left:11.5px;padding-left:3.06667vw;}
.c-txt-link:before{top:50%;width:4.5px;width:1.2vw;height:4.5px;height:1.2vw;margin-top:-2px;margin-top:-0.53333vw;}
}
@media screen and (max-width: 768px), print{
.u-align-c--sp{text-align:center;}
}
.c-txt-link.r-arrow-r{display:block;position:relative;padding-right:1.5em;text-align:right;}
.c-txt-link.r-arrow-r::before{position:absolute;top:50%;right:0.5em;left:auto;}
.c-list .c-list__itm{position:relative;line-height:1.7;}
.c-list .c-list__itm:first-child{margin-top:0!important;}
.c-list .c-list__itm.r-disc01{padding-left:1em;}
.c-list .c-list__itm.r-disc01:before{content:'・';position:absolute;top:0;left:0;}
@media screen and (min-width: 769px), print{
.u-wd80per--pc{width:80%!important;}
.u-mt30{margin-top:30px!important;}
.c-modal__wrap{max-width:650px!important;width:60%!important;}
}
@media screen and (max-width: 768px){
.u-mt30{margin-top:30px!important;margin-top:4vw!important;}
}
.u-mx-auto{margin-left:auto!important;margin-right:auto!important;}
.c-modal__inner .c-sec__btn .c-btn-list{max-width:500px;margin:0 auto;}
.c-modal__inner .c-btn-list{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;font-family:"Roboto", "YakuHanJP", "BaseFont-JP", Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;font-weight:bold;}
.c-modal__inner .c-btn-list__itm__link{display:block;position:relative;overflow:hidden;width:100%;height:100%;color:#e4002b;text-decoration:none;box-shadow:0 0 0 1px inset #e4002b;border-radius:100px;background-color:#fff;cursor:pointer;font-size:inherit;}
.c-modal__inner .c-btn-list__itm__link:before{content:'';display:block;position:absolute;top:50%;z-index:1;border-right:1px solid #e4002b;border-bottom:1px solid #e4002b;-webkit-transform:translate(0, -50%) rotate(-45deg);transform:translate(0, -50%) rotate(-45deg);-webkit-transition:border-color .65s ease;transition:border-color .65s ease;}
.c-modal__inner .c-btn-list__itm__link[target='_blank']:before{display:none;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon{display:block;position:absolute;z-index:1;top:50%;-webkit-transform:translate(0, -50%);transform:translate(0, -50%);}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:after{content:'';display:block;position:absolute;box-sizing:border-box;-webkit-transition:border-color .2s;transition:border-color .2s;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:before{bottom:0;left:0;border-bottom:1px solid #e4002b;border-left:1px solid #e4002b;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:after{top:0;right:0;border:1px solid #e4002b;}
.c-modal__inner .c-btn-list__itm__link[target='_blank']:hover .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank']:hover .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link[target='_blank']:active .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank']:active .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link[target='_blank']:focus .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank']:focus .c-btn-list__external__icon:after{-webkit-transition:border-color .1s .2s;transition:border-color .1s .2s;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis{color:#fff;background-color:#e4002b;border-color:#e4002b;box-shadow:0 0 0 1px #e4002b;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis:before{border-color:#fff;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:before{display:none;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank'] .c-btn-list__external__icon:before{border-bottom:1px solid #fff;border-left:1px solid #fff;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank'] .c-btn-list__external__icon:after{border:1px solid #fff;}
.c-modal__inner .c-btn-list__itm__content{display:inline-block;width:100%;text-align:center;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;color:inherit;}
@media screen and (min-width: 769px), print{
.c-modal__inner .c-sec__btn{margin-top:40px;}
.c-modal__inner .c-btn-list{margin-top:10px;}
.c-modal__inner .c-btn-list__itm{width:100%;line-height:1.43;margin-top:30px;}
.c-modal__inner .c-btn-list__itm__link{z-index:1;-webkit-transition:color .65s ease;transition:color .65s ease;}
.c-modal__inner .c-btn-list__itm__link:before{right:21px;width:4px;height:4px;}
.c-modal__inner .c-btn-list__itm__link:after{content:'';position:absolute;top:0;left:-200%;z-index:-1;width:150%;height:450%;border-radius:50%;background-color:#e4002b;-webkit-transition:top .65s ease, left .65s ease;transition:top .65s ease, left .65s ease;}
.c-modal__inner .c-btn-list__itm__link:hover,.c-modal__inner .c-btn-list__itm__link:active,.c-modal__inner .c-btn-list__itm__link:focus{color:#fff;-webkit-transition:color .5s ease .08s;transition:color .5s ease .08s;}
.c-modal__inner .c-btn-list__itm__link:hover:before,.c-modal__inner .c-btn-list__itm__link:active:before,.c-modal__inner .c-btn-list__itm__link:focus:before{border-color:#fff;-webkit-transition:border-color .4s ease .185s;transition:border-color .4s ease .185s;}
.c-modal__inner .c-btn-list__itm__link:hover:after,.c-modal__inner .c-btn-list__itm__link:active:after,.c-modal__inner .c-btn-list__itm__link:focus:after{top:-100%;left:-20%;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon{right:21px;width:11px;height:11px;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:after{width:8px;height:8px;}
.c-modal__inner .c-btn-list__itm__link[target='_blank']:hover .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank']:active .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank']:focus .c-btn-list__external__icon:before{border-bottom:1px solid #fff;border-left:1px solid #fff;}
.c-modal__inner .c-btn-list__itm__link[target='_blank']:hover .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link[target='_blank']:active .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link[target='_blank']:focus .c-btn-list__external__icon:after{border:1px solid #fff;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis{z-index:1;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis:hover,.c-modal__inner .c-btn-list__itm__link.r-emphasis:active,.c-modal__inner .c-btn-list__itm__link.r-emphasis:focus{color:#e4002b;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis:hover:before,.c-modal__inner .c-btn-list__itm__link.r-emphasis:active:before,.c-modal__inner .c-btn-list__itm__link.r-emphasis:focus:before{border-color:#e4002b;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis:after{background-color:#fff;}
.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:hover .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:active .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:focus .c-btn-list__external__icon:before{border-bottom:1px solid #e4002b;border-left:1px solid #e4002b;}
.c-btn-list__itm__link.r-emphasis[target='_blank']:hover .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:active .c-btn-list__external__icon:after,.c-modal__inner .c-btn-list__itm__link.r-emphasis[target='_blank']:focus .c-btn-list__external__icon:after{border:1px solid #e4002b;}
.c-modal__inner .c-btn-list__itm__content{position:absolute;top:50%;-webkit-transform:translate(0, -50%);transform:translate(0, -50%);z-index:2;}
.c-modal__inner .c-btn-list.r-center01 .c-btn-list__itm{max-width:350px;margin:0 auto;}
.c-modal__inner .c-btn-list.r-1line .c-btn-list__itm{height:46px;}
}
@media screen and (max-width: 768px){
.c-modal__inner .c-sec__btn{margin-top:20px;margin-top:5.33333vw;}
.c-modal__inner .c-btn-list{margin-top:10px;margin-top:2.66667vw;}
.c-modal__inner .c-btn-list__itm{line-height:1.53;margin-top:15px;margin-top:4vw;}
.c-modal__inner .c-btn-list__itm__link{font-size:13px;font-size:3.46667vw;padding-top:11px;padding-top:2.93333vw;padding-bottom:11px;padding-bottom:2.93333vw;}
.c-modal__inner .c-btn-list__itm__link:before{right:25px;right:6.66667vw;width:4px;width:1.06667vw;height:4px;height:1.06667vw;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon{right:25px;right:6.66667vw;width:8px;width:2.13333vw;height:8px;height:2.13333vw;}
.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:before,.c-modal__inner .c-btn-list__itm__link[target='_blank'] .c-btn-list__external__icon:after{width:6px;width:1.6vw;height:6px;height:1.6vw;}
.c-modal__inner .c-btn-list .c-btn-list__itm{width:100%;}
}

.u-padding--bottom-40{padding-bottom:40px;}
.u-margin--top-40{margin-top:40px;}
.c-text--align-right{text-align:right;}
.c-modal{overflow:hidden;visibility:hidden;opacity:0;-webkit-transition:0.5s;transition:0.5s;position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000;background:rgba(0,0,0,0.8);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.c-modal ::-webkit-scrollbar{width:5px;}
.c-modal ::-webkit-scrollbar-thumb{border-radius:20px;background-color:white;}
.c-modal ::-webkit-scrollbar-track{border-radius:20px;}
.c-modal.is-show{visibility:visible;opacity:1;}
.c-modal__close{display:inline-block;width:27px;}
.c-modal__wrap{max-width:1140px;width:90%;max-height:90%;overflow-y:scroll;padding-right:15px;}
.c-modal__body{overflow:hidden;border-radius:20px;background:white;margin-top:15px;}
.c-modal__close-button a{text-decoration:none;color:black;font-size:18px;letter-spacing:0.1em;text-indent:0.1em;border:1px solid #ccc;border-radius:100px;overflow:hidden;padding:10px 35px;width:250px;display:block;margin:auto;text-align:center;}
.c-modal__close-button a span{background:url("/udfood/assets/img/common/menu-close.png") right center no-repeat;background-size:13px;padding-right:20px;}
@media (min-width:1px) and (max-width:768px){
.c-modal__body{border-radius:10px;}
.c-modal__close-button a{font-size:14px;width:150px;}
}
.header__logo-link {
  width: 100%;
}